SciQLOP - Task #1222

User story # 1577 (Closed): Visualisation d'une graphe dans une zone de visualisation

Suppression d'une zone de visualisation d'un onglet de visualisation
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut supprimer une zone de visualisation :

e depuis la barre d'outils associée a la zone

* depuis le menu contextuel de la zone

Notes:

Les graphes contenus dans la zone supprimée sont également supprimés de l'affichage

Related issues:
Copied to Task #1675: Suppression d'une zone de visualisation d'un onglet de ... Closed 27/06/2017

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 104 to 142

#4 - 31/05/2017 05:09 PM - Anonymous
- Story points changed from 1 to 3

#5 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#6 - 08/06/2017 09:04 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#7 - 13/06/2017 02:08 PM - Anonymous
- Parent task changed from #1157 to #1576

#8 - 13/06/2017 02:09 PM - Anonymous
- Parent task changed from #1576 to #1577

#9 - 27/06/2017 09:39 AM - Anonymous

- Copied to Task #1675: Suppression d'une zone de visualisation d'un onglet de visualisation added

#10 - 27/06/2017 10:37 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
#11 - 27/06/2017 10:38 AM - Anonymous
Reporté en #1675
https://hephaistos.lpp.polytechnique.fr/redmine/issues/1675
http://www.tcpdf.org

